Package Details: kamoso-git 908.5cf48dd-1

Git Clone URL: https://aur.archlinux.org/kamoso-git.git (read-only)
Package Base: kamoso-git
Description: Kamoso is an application to take pictures and videos out of your webcam. Git version.
Upstream URL: https://projects.kde.org/projects/extragear/multimedia/kamoso
Licenses: GPL
Conflicts: kamoso
Provides: kamoso
Submitter: afiestas
Maintainer: Frames
Last Packager: Frames
Votes: 29
Popularity: 0.297245
First Submitted: 2009-08-04 22:58
Last Updated: 2015-07-24 03:50

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

KamijouTouma commented on 2016-03-07 22:24

==> Starting pkgver()...
==> ERROR: pkgver is not allowed to contain colons, hyphens or whitespace.
==> ERROR: pkgver() generated an invalid version: 989.v3.1.0-24-g0e68263
==> ERROR: Makepkg was unable to build kamoso-git.

apol commented on 2016-01-26 16:55

libkipi dependency can be dropped.

trulex commented on 2015-12-25 21:59

Is there any way this could be built without purpose-git?

Frames commented on 2015-04-22 19:02

Removed the dependency. Thanks for the heads-up!

lahwaacz commented on 2015-04-22 06:22

Why is automoc4 still required?

Frames commented on 2015-04-16 00:44

Thanks! Updated dependencies. Now relies on purpose-git, so it'll pull in a bunch of new KDE git packages. Let me know if there's any issues.

arojas commented on 2015-04-14 15:19

This is now based on Qt5/KF5, please update dependencies

Frames commented on 2015-04-11 15:02

Dependencies updated.

jleclanche commented on 2015-01-12 00:38

Disowning as I no longer use this, feel free to update the deps.

AJSlye commented on 2014-12-09 20:01

They have removed dependency on kdelibs4 as well as a lot of other changes:
https://projects.kde.org/projects/extragear/multimedia/kamoso/repository/revisions/master/revisions?per_page=100

All comments